.process {
  .slick-slide {
    margin: 0 5px;
  }

  .slick-list {
    margin: 0 -5px;
  }

  &__slider {
    position: relative;
    left: calc(50% - 50vw);
    width: 100vw;
  }
}

.process-description {
  background-image: url(../img/x-bg.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  padding: 50px 0;

  &__text {
    margin-bottom: 40px;

    @media #{$m-to-m} {
      text-align: center;
    }
  }

  &__back {
    text-transform: uppercase;
    color: $c-red;
    font-weight: 700;

    &:hover {
      text-decoration: underline;
    }
  }
}
